#!/bin/sh
echo 'name: snap-server
version: 0.9.2.4
id: snap-server-0.9.2.4-99d88890e779e2e8e7ad2e160047d4ab

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: A fast, iteratee-based, epoll-enabled web server for the Snap Framework
description: Snap is a simple and fast web development framework and server written in
             Haskell. For more information or to download the latest version, you can
             visit the Snap project website at <http://snapframework.com/>.
             .
             The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
             server library written in Haskell. Together with the @snap-core@ library upon
             which it depends, it provides a clean and efficient Haskell programming
             interface to the HTTP protocol.
category: Web, Snap
author: James Sanders, Gregory Collins, Doug Beardsley
pkgpath: www/hs-snap-server
exposed: True
exposed-modules: Snap.Http.Server Snap.Http.Server.Config
                 System.FastLogger
hidden-modules: Paths_snap_server Snap.Internal.Http.Parser
                Snap.Internal.Http.Server Snap.Internal.Http.Server.Address
                Snap.Internal.Http.Server.Date Snap.Internal.Http.Server.Backend
                Snap.Internal.Http.Server.Config
                Snap.Internal.Http.Server.ListenHelpers
                Snap.Internal.Http.Server.HttpPort
                Snap.Internal.Http.Server.SimpleBackend
                Snap.Internal.Http.Server.TimeoutManager
                Snap.Internal.Http.Server.TLS
trusted: False
import-dirs: /usr/local/lib/ghc/snap-server-0.9.2.4
library-dirs: /usr/local/lib/ghc/snap-server-0.9.2.4
hs-libraries: HSsnap-server-0.9.2.4
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: MonadCatchIO-transformers-0.3.0.0-3d9f2598a492284fcb08e73b1981b4a4
         attoparsec-0.10.1.0-3149dba69bd6a508e5a21c7e9cf969a8
         attoparsec-enumerator-0.3-e16616615c93a4bab12cbaad5f63f76f
         base-4.5.1.0-5b1c9d3d412ed227632edae6d2aca151
         blaze-builder-0.2.1.4-cbacb369ecb80a55dd55bab68eb21ee1
         blaze-builder-enumerator-0.2.0.4-084ae88fa2f45a7cf6c98461d286584d
         bytestring-0.9.2.1-3c5b69d9d36e3a0179d120b97025ab86
         case-insensitive-0.4.0.1-6ab4ff76a505da904c51cb94c3242e3c
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         enumerator-0.4.19-54652fc37c21c9ff6bc4aced898d00e5
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         network-2.3.1.0-e56ec3d5abd17b7b386690bf49d424ab
         old-locale-1.0.0.4-b1d945ebea59a524cba400a524cb40aa
         snap-core-0.9.2.2-74df8aee5648a9fe2906d831371ab2bc
         text-0.11.2.3-6d44323283fc0f3935743a72b4424942
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         unix-2.5.1.1-c23dadb7ccff9eeb5d1df0bd91909ca9
         unix-compat-0.3.0.1-7c43122b26d2af8f349878266d10ac1d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-snap-server-0.9.2.4/html/snap-server.haddock
haddock-html: /usr/local/share/doc/hs-snap-server-0.9.2.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
